<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME-Hilfe</string>
	<key>About APPLICATIONNAME</key>
	<string>Über APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Originalgröße</string>
	<key>Align Left</key>
	<string>Linksbündig</string>
	<key>Align Right</key>
	<string>Rechtsbündig</string>
	<key>Allow Hyphenation</key>
	<string>Mit Silbentrennung</string>
	<key>Arrange in Front</key>
	<string>Aufräumen</string>
	<key>Attach Files…</key>
	<string>Anhänge hinzufügen …</string>
	<key>Baseline</key>
	<string>Schriftlinie</string>
	<key>Bigger</key>
	<string>Größer</string>
	<key>Bold</key>
	<string>Fett</string>
	<key>Bring All to Front</key>
	<string>Alle nach vorne bringen</string>
	<key>Capitalize</key>
	<string>Großschreiben</string>
	<key>Center</key>
	<string>Zentriert</string>
	<key>Character Shape</key>
	<string>Buchstabenform</string>
	<key>Check Document Now</key>
	<string>Dokument jetzt prüfen</string>
	<key>Check Grammar With Spelling</key>
	<string>Rechtschreib- und Grammatikprüfung</string>
	<key>Check Spelling While Typing</key>
	<string>Während der Texteingabe prüfen</string>
	<key>Check for Updates…</key>
	<string>Nach Updates suchen …</string>
	<key>Clear Menu</key>
	<string>Einträge löschen</string>
	<key>Close</key>
	<string>Schließen</string>
	<key>Close All</key>
	<string>Alle schließen</string>
	<key>Complete</key>
	<string>Vervollständigen</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Copy Ruler</key>
	<string>Lineal kopieren</string>
	<key>Copy Style</key>
	<string>Stil kopieren</string>
	<key>Correct Spelling Automatically</key>
	<string>Rechtschreibung autom. korrigieren</string>
	<key>Cut</key>
	<string>Ausschneiden</string>
	<key>Data Detectors</key>
	<string>Datenerkennung</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Edit</key>
	<string>Bearbeiten</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji &amp; Symbole</string>
	<key>Enter Full Screen</key>
	<string>Vollbildmodus</string>
	<key>Export as PDF…</key>
	<string>Als PDF exportieren ...</string>
	<key>File</key>
	<string>Ablage</string>
	<key>Find</key>
	<string>Suchen</string>
	<key>Find Next</key>
	<string>Weitersuchen (vorwärts)</string>
	<key>Find Previous</key>
	<string>Weitersuchen (rückwärts)</string>
	<key>Find and Replace…</key>
	<string>Suchen und Ersetzen …</string>
	<key>Find…</key>
	<string>Suchen …</string>
	<key>Font</key>
	<string>Schrift</string>
	<key>Format</key>
	<string>Format</string>
	<key>Help</key>
	<string>Hilfe</string>
	<key>Hide APPLICATIONNAME</key>
	<string>APPLICATIONNAME ausblenden</string>
	<key>Hide Others</key>
	<string>Andere ausblenden</string>
	<key>Insert</key>
	<string>Einfügen</string>
	<key>Italic</key>
	<string>Kursiv</string>
	<key>Jump to Selection</key>
	<string>Auswahl anzeigen</string>
	<key>Justify</key>
	<string>Blocksatz</string>
	<key>Kern</key>
	<string>Zeichenabstand</string>
	<key>Ligatures</key>
	<string>Ligaturen</string>
	<key>Line Break</key>
	<string>Zeilenumbruch</string>
	<key>Link…</key>
	<string>Link …</string>
	<key>List…</key>
	<string>Liste …</string>
	<key>Log</key>
	<string>Protokolldatei</string>
	<key>Loosen</key>
	<string>Weiter</string>
	<key>Lower</key>
	<string>Niedriger</string>
	<key>Make Lower Case</key>
	<string>Kleinbuchstaben</string>
	<key>Make Rich Text</key>
	<string>In formatierten Text umwandeln</string>
	<key>Make Upper Case</key>
	<string>Großbuchstaben</string>
	<key>Make Vertical Layout</key>
	<string>Vertikales Layout erstellen</string>
	<key>Minimize</key>
	<string>Im Dock ablegen</string>
	<key>Minimize All</key>
	<string>Alle im Dock ablegen</string>
	<key>New</key>
	<string>Neu</string>
	<key>New Document</key>
	<string>Neues Dokument</string>
	<key>Open Recent</key>
	<string>Benutzte Dokumente</string>
	<key>Open…</key>
	<string>Öffnen …</string>
	<key>Outline</key>
	<string>Konturschrift</string>
	<key>Page Break</key>
	<string>Seitenumbruch</string>
	<key>Page Setup…</key>
	<string>Papierformat …</string>
	<key>Paragraph</key>
	<string>Absatz</string>
	<key>Paragraph Break</key>
	<string>Absatz</string>
	<key>Paste</key>
	<string>Einsetzen</string>
	<key>Paste Ruler</key>
	<string>Lineal einsetzen</string>
	<key>Paste Style</key>
	<string>Stil einsetzen</string>
	<key>Paste and Match Style</key>
	<string>Einsetzen und Stil anpassen</string>
	<key>Preferences…</key>
	<string>Einstellungen …</string>
	<key>Prevent Editing</key>
	<string>Vor Bearbeitung schützen</string>
	<key>Print…</key>
	<string>Drucken …</string>
	<key>Quit APPLICATIONNAME</key>
	<string>APPLICATIONNAME beenden</string>
	<key>Quit and Keep Windows</key>
	<string>Beenden und Fenster beibehalten</string>
	<key>Raise</key>
	<string>Höher</string>
	<key>Redo</key>
	<string>Wiederholen</string>
	<key>Revert to Saved</key>
	<string>Zurück zur letzten Version</string>
	<key>Save</key>
	<string>Sichern</string>
	<key>Save All</key>
	<string>Alles sichern</string>
	<key>Save As…</key>
	<string>Sichern unter …</string>
	<key>Select All</key>
	<string>Alles auswählen</string>
	<key>Select Line...</key>
	<string>Zeile auswählen …</string>
	<key>Selection</key>
	<string>Auswahl</string>
	<key>Services</key>
	<string>Dienste</string>
	<key>Show All</key>
	<string>Alle einblenden</string>
	<key>Show Colors</key>
	<string>Farben einblenden</string>
	<key>Show Fonts</key>
	<string>Schriften einblenden</string>
	<key>Show Properties</key>
	<string>Eigenschaften einblenden</string>
	<key>Show Ruler</key>
	<string>Lineal einblenden</string>
	<key>Show Spelling and Grammar</key>
	<string>Rechtschreibung und Grammatik einblenden</string>
	<key>Show Substitutions</key>
	<string>Ersetzungen einblenden</string>
	<key>Smaller</key>
	<string>Kleiner</string>
	<key>Smart Copy/Paste</key>
	<string>Intelligentes Kopieren/Einsetzen</string>
	<key>Smart Dashes</key>
	<string>Intelligente Bindestriche</string>
	<key>Smart Links</key>
	<string>Intelligente Links</string>
	<key>Smart Quotes</key>
	<string>Intelligente Anführungszeichen</string>
	<key>Spacing...</key>
	<string>Zeilenabstand …</string>
	<key>Speech</key>
	<string>Sprachausgabe</string>
	<key>Spelling and Grammar</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>Start Dictation…</key>
	<string>Diktat starten …</string>
	<key>Start Speaking</key>
	<string>Sprachausgabe starten</string>
	<key>Stop Speaking</key>
	<string>Sprachausgabe stoppen</string>
	<key>Styles...</key>
	<string>Stile …</string>
	<key>Subscript</key>
	<string>Tiefgestellt</string>
	<key>Substitutions</key>
	<string>Ersetzungen</string>
	<key>Superscript</key>
	<string>Hochgestellt</string>
	<key>Table…</key>
	<string>Tabelle …</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text Replacement</key>
	<string>Text ersetzen</string>
	<key>Tighten</key>
	<string>Enger</string>
	<key>Traditional Form</key>
	<string>Traditionelle Form</string>
	<key>Transformations</key>
	<string>Transformationen</string>
	<key>Underline</key>
	<string>Unterstrichen</string>
	<key>Undo</key>
	<string>Widerrufen</string>
	<key>Use All</key>
	<string>Alle verwenden</string>
	<key>Use Default</key>
	<string>Normal</string>
	<key>Use None</key>
	<string>Nicht verwenden</string>
	<key>Use Selection for Find</key>
	<string>Auswahl suchen</string>
	<key>View</key>
	<string>Darstellung</string>
	<key>Window</key>
	<string>Fenster</string>
	<key>Wrap to Page</key>
	<string>Seitenränder einblenden</string>
	<key>Writing Direction</key>
	<string>Richtung beim Schreiben</string>
	<key>Zoom</key>
	<string>Zoomen</string>
	<key>Zoom All</key>
	<string>Alle zoomen</string>
	<key>Zoom In</key>
	<string>Vergrößern</string>
	<key>Zoom Out</key>
	<string>Verkleinern</string>
	<key>\tDefault</key>
	<string>\tStandard</string>
	<key>\tLeft to Right</key>
	<string>\tVon links nach rechts</string>
	<key>\tRight to Left</key>
	<string>\tVon rechts nach links</string>
</dict>
</plist>
